Bug 838980 - [abrt] control-center-3.2.2-1.fc16: Process /usr/bin/gnome-control-center was killed by signal 6 (SIGABRT)
[abrt] control-center-3.2.2-1.fc16: Process /usr/bin/gnome-control-center was...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: control-center (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Control Center Maintainer
Fedora Extras Quality Assurance
abrt_hash:648bee2e3454528613771ed2e01...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-10 10:42 EDT by scott.tancock
Modified: 2013-02-13 08:18 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 08:18:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (17.26 KB, text/plain)
2012-07-10 10:42 EDT, scott.tancock
no flags Details
File: build_ids (7.53 KB, text/plain)
2012-07-10 10:42 EDT, scott.tancock
no flags Details
File: event_log (20.60 KB, text/plain)
2012-07-10 10:42 EDT, scott.tancock
no flags Details
File: maps (49.39 KB, text/plain)
2012-07-10 10:42 EDT, scott.tancock
no flags Details
File: backtrace (34.80 KB, text/plain)
2012-07-10 10:42 EDT, scott.tancock
no flags Details

  None (edit)
Description scott.tancock 2012-07-10 10:42:32 EDT
libreport version: 2.0.10
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        gnome-control-center printers
comment:        deleting a printer
executable:     /usr/bin/gnome-control-center
kernel:         3.4.2-1.fc16.i686
pid:            13441
time:           Tue 10 Jul 2012 03:15:18 PM BST
uid:            1002
var_log_messages: Jul 10 15:15:19 shana-netbook abrt[13472]: Saved core dump of pid 13441 (/usr/bin/gnome-control-center) to /var/spool/abrt/ccpp-2012-07-10-15:15:18-13441 (28786688 bytes)
xsession_errors: 

backtrace:      Text file, 35634 bytes
build_ids:      Text file, 7708 bytes
dso_list:       Text file, 17674 bytes
event_log:      Text file, 21090 bytes
maps:           Text file, 50579 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=shana-netbook
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=2e7f033f028be91ac7755b170000000f-1341924703.767844-12692771
:GNOME_KEYRING_CONTROL=/tmp/keyring-lahYTx
:IMSETTINGS_MODULE=none
:USER=*****
:USERNAME=*****
:MAIL=/var/spool/mail/*****
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/*****/.local/bin:/home/*****/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/scott
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1242
:LANG=en_US.UTF-8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/*****
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=*****
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-iotitG8pMw,guid=23f29c54f6f7e7542781e43800000063
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/*****
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-*****-k4NWVj/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1250,unix/unix:/tmp/.ICE-unix/1250
:SSH_AUTH_SOCK=/tmp/keyring-lahYTx/ssh
:GPG_AGENT_INFO=/tmp/keyring-lahYTx/gpg:0:1
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:DESKTOP_STARTUP_ID=gnome-shell-1469-shana-netbook-gnome-control-center-4_TIME3434809
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/gnome-printers-panel.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=13441

smolt_data:
:
:
:General
:=================================
:UUID: 88841135-8879-4ae4-9d0c-afa97baab4af
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: i686
:BogoMIPS: 3325.01
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Atom(TM) CPU N450   @ 1.66GHz
:CPU Stepping: 10
:CPU Family: 6
:CPU Model Num: 28
:Number of CPUs: 2
:CPU Speed: 1666
:System Memory: 993
:System Swap: 5119
:Vendor: Acer
:System: AOD255 V3.05(DDR2)
:Form factor: Notebook
:Kernel: 3.4.2-1.fc16.i686
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10172:4133:841) pci, None, PCI/ISA, NM10 Family LPC Controller
:(32902:131:32902:4869) pci, iwlwifi, NETWORK, Centrino Wireless-N 1000 BGN
:(32902:40977:4133:841) pci, i915, VIDEO, N10 Family Integrated Graphics Controller
:(32902:40978:4133:841) pci, None, VIDEO, N10 Family Integrated Graphics Controller
:(32902:10192:4133:841) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 1
:(32902:10194:4133:841) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 2
:(6505:8288:4133:841) pci, atl1c, ETHERNET, AR8152 v1.1 Fast Ethernet
:(32902:10200:4133:841) pci, snd_hda_intel, MULTIMEDIA, N10/ICH 7 Family High Definition Audio Controller
:(32902:10202:4133:841) pci, i801_smbus, SERIAL, N10/ICH 7 Family SMBus Controller
:(32902:9288:4133:841) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:10177:4133:841) pci, ahci, STORAGE, N10/ICH7 Family SATA AHCI Controller
:(32902:10185:4133:841) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #2
:(32902:10184:4133:841) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #1
:(32902:40976:4133:841) pci, agpgart-intel, HOST/PCI, N10 Family DMI Bridge
:(32902:10186:4133:841) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #3
:(32902:10187:4133:841) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #4
:(32902:10188:4133:841) pci, ehci_hcd, USB, N10/ICH 7 Family USB2 EHCI Controller
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda1 / ext4 4096 4096 59680127 46681510 46084306 14942208 14678409 14678409
:
Comment 1 scott.tancock 2012-07-10 10:42:36 EDT
Created attachment 597358 [details]
File: dso_list
Comment 2 scott.tancock 2012-07-10 10:42:38 EDT
Created attachment 597359 [details]
File: build_ids
Comment 3 scott.tancock 2012-07-10 10:42:40 EDT
Created attachment 597360 [details]
File: event_log
Comment 4 scott.tancock 2012-07-10 10:42:42 EDT
Created attachment 597361 [details]
File: maps
Comment 5 scott.tancock 2012-07-10 10:42:46 EDT
Created attachment 597362 [details]
File: backtrace
Comment 6 Fedora End Of Life 2013-01-16 07:46:35 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 Fedora End Of Life 2013-02-13 08:18:41 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.